Help Making Plugin Compatible

Permalink
Hello

I am looking for someone well versed in Concrete5 to help make my Addon concrete5 compliant so it meets all the requirements to be listed in the market place. My Addon was working fine on the previous version but i cant get it to be fully compliant with the new version of concrete5 and its not going live on the market place. Please reach out to me on [email protected] Thank You.

CometChatTeam
View Replies: